/* Spaziatura forms */


input{
	margin-bottom: 10px;
}
select{
	margin-bottom: 10px;
}
.form-group label{
	padding-right:2px;
}


/* CSS per le checkbox */


.checkbox label{
	font-weight: 300;
}


/* CSS per la validazione form */


ul.has-error{
	border-color: #a94442 !important;
}
input.has-error{
	border-color: #a94442;
}
label.has-error {
	color: #a94442;
}
select.has-error {
	border-color: #a94442;
}


/* Links */


a {
	color: #b73333;
}
a:focus, a:hover {
	color: #7C2323;
}


/* Istruzioni per le form */


.postilla {
	margin-top: 5px;
	font-size: 12px;
}


/* SPAZIATURE */


.spazio-alto{
	margin-top: 20px;
}
.spazio-alto-40{
	margin-top: 40px;
}
.spazio-basso-40{
	margin-bottom: 40px;
}
.img-right-align{
	margin-left: auto;
}
.ribassato{
	margin-top:60px;
}
.spazio-basso{
	margin-bottom: 20px;
}
.spazio-molto-basso{
	margin-bottom: 100px;
}
#index-sinistra{
	padding-right:8px !important;
}
#index-destra{
	padding-left:4px !important;
}
#conoscenza {
	margin-top: 5px;
	margin-bottom: 22px !important;
}
#label-conoscenza {
	padding-top: 1px;
}


/* Typography */


.testo-arancione{
	color: #E84E1B;
}
.testo-blu{
	color: #00A69C;
}
.font-12{
	font-size: 12px;
}
.font-10{
	font-size: 10px;
}
.font-24{
	font-size: 24px;
}
.font-16{
	font-size: 16px;
}
.font-20{
	font-size: 20px;
}
.font-11{
	font-size: 11px;
}
#regolamentoa{
	text-align: center;
	padding-right: 4px;
}
#regolamentoa p{
	border: solid 1px #f0f0f0;
}
#regolamentob{
	padding-left: 4px;
}
#regolamentob p{
	border: solid 1px #f0f0f0;
	padding-left: 4px;
}
#link-back a{
	color: #A5CAC3 !important;
}
body {
	color: #565655;
}
footer:not(.agora-footer),
footer:not(.agora-footer) * {
	color: #333 !important;
}




/* PULSANTE */


.btn-submit{
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #00B8AD 0%, #002B29 150%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #00B8AD 0%, #002B29 150%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #00B8AD 0%, #002B29 150%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00B8AD), color-stop(1.5, #002B29));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #00B8AD 0%, #002B29 150%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #00B8AD 0%, #002B29 150%);
	color: #FFF;
	font-weight: bold;
	border-radius: 5px;
}
#corpo-sito{
	min-height: 65%;
}


/* FIREFOX */


.immagine-centrata{
	margin-left: auto;
	margin-right: auto;
}
.container{
	max-width: 1200px;
}
@media (max-width: 767px) {
  	.hidden-xs {
   		 display: none !important;
 	}
	.ribassato{
		margin-top:10px !important;
	}
	.font-10-sm{
		font-size: 10px !important;
	}
	.font-16-sm{
		font-size: 16px !important;
	}
	.logo-sm{
		width: 50% !important;
		height: auto !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.hidden-sm {
		display: none !important;
	}
	.ribassato{
		margin-top:10px !important;
	}	
	.font-10-sm{
		font-size: 10px !important;
	}
	.font-16-sm{
		font-size: 16px !important;
	}	
}
